{
  "tabs": {
    "local": {
      "name": "我的关注",
      "options": {
        "showBoosts": "显示转嘟",
        "showReplies": "显示回复"
      }
    },
    "public": {
      "segments": {
        "federated": "跨站",
        "local": "本站",
        "explore": "探索"
      },
      "exploring": {
        "heading": "探索",
        "trending": "热门嘟文",
        "followRemote": "关注远程实例",
        "noTitle": "无标题",
        "errors": {
          "existed": "您已经关注此远程实例。",
          "notAvailable": "此实例的公共时间线不可访问。请尝试其他实例。"
        }
      }
    },
    "notifications": {
      "name": "通知"
    }
  },
  "common": {
    "search": {
      "accessibilityLabel": "搜索",
      "accessibilityHint": "搜索标签、用户或嘟文"
    }
  },
  "notifications": {
    "filters": {
      "accessibilityLabel": "筛选",
      "accessibilityHint": "筛选显示的通知类型",
      "title": "显示通知"
    }
  },
  "me": {
    "stacks": {
      "bookmarks": {
        "name": "书签"
      },
      "conversations": {
        "name": "私信"
      },
      "favourites": {
        "name": "喜欢"
      },
      "followedTags": {
        "name": "关注的话题标签"
      },
      "fontSize": {
        "name": "嘟文字号"
      },
      "language": {
        "name": "应用语言"
      },
      "list": {
        "name": "列表：{{list}}"
      },
      "listAccounts": {
        "name": "列表中的用户：{{list}}"
      },
      "listAdd": {
        "name": "创建列表"
      },
      "listEdit": {
        "name": "编辑列表详情"
      },
      "lists": {
        "name": "列表"
      },
      "push": {
        "name": "推送通知"
      },
      "preferences": {
        "name": "首选项"
      },
      "preferencesFilters": {
        "name": "所有内容过滤器"
      },
      "preferencesFilterAdd": {
        "name": "创建过滤器"
      },
      "preferencesFilterEdit": {
        "name": "编辑过滤器"
      },
      "profile": {
        "name": "修改个人资料"
      },
      "profileName": {
        "name": "修改昵称"
      },
      "profileNote": {
        "name": "修改简介"
      },
      "profileFields": {
        "name": "修改附加信息"
      },
      "settings": {
        "name": "应用设置"
      },
      "switch": {
        "name": "切换账号"
      }
    },
    "fontSize": {
      "demo": "<p>这是一条测试用的嘟文😊。以下是可供选择的字号，从小号至超大号。<br /><br />这个设置仅会调整嘟文的正文字号，不影响其它字号。</p>",
      "sizes": {
        "S": "小号",
        "M": "默认",
        "L": "大号",
        "XL": "特大号",
        "XXL": "超大号"
      }
    },
    "listAccounts": {
      "heading": "管理用户",
      "error": "从列表中移除用户",
      "empty": "此列表中没有添加用户"
    },
    "listEdit": {
      "heading": "编辑列表详情",
      "title": "名称",
      "repliesPolicy": {
        "heading": "显示回复给：",
        "options": {
          "none": "无",
          "list": "列表成员",
          "followed": "任何被关注的用户"
        }
      }
    },
    "listDelete": {
      "heading": "删除列表",
      "confirm": {
        "title": "删除列表“{{list}}”？",
        "message": "此操作不可恢复。"
      }
    },
    "preferences": {
      "visibility": {
        "title": "默认发嘟可见性",
        "options": {
          "public": "公开",
          "unlisted": "不公开",
          "private": "仅关注者"
        }
      },
      "sensitive": {
        "title": "默认标记媒体为敏感内容"
      },
      "media": {
        "title": "媒体显示",
        "options": {
          "default": "隐藏被标记为敏感的媒体",
          "show_all": "总是显示所有媒体",
          "hide_all": "总是隐藏所有媒体"
        }
      },
      "spoilers": {
        "title": "自动展开带内容警告的嘟文"
      },
      "autoplay_gifs": {
        "title": "嘟文中自动播放GIF"
      },
      "filters": {
        "title": "内容过滤器",
        "content": "{{count}} 生效中"
      },
      "web_only": {
        "title": "更新设置",
        "description": "以下的设置仅可通过网页更新"
      }
    },
    "preferencesFilters": {
      "expired": "已过期",
      "keywords_one": "{{count}} 关键词",
      "keywords_other": "{{count}} 关键词",
      "statuses_one": "{{count}} 条嘟文",
      "statuses_other": "{{count}} 条嘟文",
      "context": "应用于<0 />",
      "contexts": {
        "home": "关注和列表",
        "notifications": "通知",
        "public": "跨站时间轴",
        "thread": "对话",
        "account": "个人资料"
      }
    },
    "preferencesFilter": {
      "name": "名称",
      "expiration": "过期于",
      "expirationOptions": {
        "0": "从不",
        "1800": "30分钟后",
        "3600": "1小时后",
        "43200": "12小时后",
        "86400": "1天后",
        "604800": "1周后",
        "18144000": "1个月后"
      },
      "context": "应用于",
      "contexts": {
        "home": "关注和列表",
        "notifications": "通知",
        "public": "跨站时间轴",
        "thread": "对话页面",
        "account": "个人资料页面"
      },
      "action": "当匹配时",
      "actions": {
        "warn": "仅折叠，但可点击显示",
        "hide": "完全隐藏"
      },
      "keywords": "匹配这些关键字",
      "keyword": "关键字",
      "statuses": "匹配这些嘟文"
    },
    "profile": {
      "feedback": {
        "succeed": "{{type}}已更新",
        "failed": "{{type}}更新失败，请重试"
      },
      "root": {
        "name": {
          "title": "昵称"
        },
        "avatar": {
          "title": "头像",
          "description": "将缩小到400x400px"
        },
        "header": {
          "title": "横幅",
          "description": "将缩小到1500x500px"
        },
        "note": {
          "title": "简介"
        },
        "fields": {
          "title": "附加信息",
          "total_one": "{{count}}项",
          "total_other": "{{count}}项"
        },
        "lock": {
          "title": "锁嘟",
          "description": "你需要手动审核所有关注请求"
        },
        "bot": {
          "title": "机器人帐户",
          "description": "来自这个帐户的绝大多数操作都是自动进行的，并且可能无人监控"
        }
      },
      "fields": {
        "group": "第 {{index}} 组",
        "label": "标签",
        "content": "内容"
      },
      "mediaSelectionFailed": "图片处理失败，请重试"
    },
    "push": {
      "notAvailable": "您的手机不支持tooot推送通知",
      "enable": {
        "direct": "启用推送通知",
        "settings": "在系统设置中启用"
      },
      "missingServerKey": {
        "message": "服务器推送配置不正确",
        "description": "请联系您的服务器管理员设置推送支持"
      },
      "global": {
        "heading": "启用 {{acct}}",
        "description": "通知消息将经由tooot服务器转发"
      },
      "decode": {
        "heading": "显示通知内容",
        "description": "经由tooot服务器中转的通知消息已被加密，但可以允许tooot服务器解密并转发消息。tooot消息服务器源码开源，且不留存任何日志。"
      },
      "default": {
        "heading": "默认通知"
      },
      "follow": {
        "heading": "新关注者"
      },
      "follow_request": {
        "heading": "关注请求"
      },
      "favourite": {
        "heading": "嘟文被喜欢"
      },
      "reblog": {
        "heading": "嘟文被转嘟"
      },
      "mention": {
        "heading": "嘟文提及你"
      },
      "poll": {
        "heading": "投票更新"
      },
      "status": {
        "heading": "订阅用户的嘟文"
      },
      "update": {
        "heading": "转嘟被编辑"
      },
      "admin.sign_up": {
        "heading": "管理员：用户注册"
      },
      "admin.report": {
        "heading": "管理员：报告"
      },
      "howitworks": "了解通知消息转发如何工作"
    },
    "root": {
      "announcements": {
        "content": {
          "unread": "{{amount}}条未读公告",
          "read": "无未读公告",
          "empty": "无公告"
        }
      },
      "push": {
        "content_true": "已启用",
        "content_false": "未启用"
      },
      "logout": {
        "button": "退出当前账号",
        "alert": {
          "title": "确认退出登录？",
          "message": "退出登录后，需要重新认证账号",
          "buttons": {
            "logout": "退出登录"
          }
        }
      }
    },
    "settings": {
      "theme": {
        "heading": "应用外观",
        "options": {
          "auto": "跟随系统",
          "light": "浅色模式",
          "dark": "深色模式"
        }
      },
      "darkTheme": {
        "heading": "深色主题",
        "options": {
          "lighter": "默认",
          "darker": "纯黑"
        }
      },
      "browser": {
        "heading": "外部链接",
        "options": {
          "internal": "应用内打开",
          "external": "浏览器打开"
        }
      },
      "autoplayGifv": {
        "heading": "时间轴自动播放GIF"
      },
      "feedback": {
        "heading": "功能建议"
      },
      "support": {
        "heading": "赞助 tooot 开发"
      },
      "contact": {
        "heading": "联系 tooot"
      },
      "version": "版本 v{{version}}",
      "instanceVersion": "长毛象版本 v{{version}}"
    },
    "switch": {
      "existing": "选择已登录的账号",
      "new": "登录新社区"
    }
  },
  "shared": {
    "account": {
      "actions": {
        "accessibilityLabel": "对用户{{user}} 的操作",
        "accessibilityHint": "您可以静音、屏蔽、举报或分享此用户"
      },
      "followed_by": " 正在关注你",
      "privateNote": "添加非公开备注",
      "moved": "账户已迁移",
      "created_at": "注册于：{{date}}",
      "summary": {
        "statuses_count": "{{count}} 条嘟文"
      },
      "toots": {
        "default": "嘟文",
        "all": "嘟文和回复"
      },
      "suspended": "此账户已被服务器管理员停用"
    },
    "accountInLists": {
      "name": "@{{username}}所在列表",
      "inLists": "在列表中",
      "notInLists": "其它列表"
    },
    "attachments": {
      "name": "<0 /><1>的媒体</1>"
    },
    "filter": {
      "name": "添加至过滤器",
      "existed": "已被过滤"
    },
    "history": {
      "name": "编辑历史"
    },
    "report": {
      "name": "举报 {{acct}}",
      "report": "举报",
      "forward": {
        "heading": "匿名举报至远程服务器 {{instance}}"
      },
      "reasons": {
        "heading": "这个账户有什么问题？",
        "spam": "这是垃圾信息",
        "other": "其他原因",
        "violation": "它违反了服务器规则"
      },
      "comment": {
        "heading": "添加其它信息？"
      },
      "violatedRules": {
        "heading": "违反的服务器规则"
      }
    },
    "search": {
      "header": {
        "prefix": "搜索",
        "placeholder": "什么呢"
      },
      "empty": {
        "general": "输入关键词搜索<bold>$t(screenTabs:shared.search.sections.accounts)</bold>、<bold>$t(screenTabs:shared.search.sections.hashtags)</bold>或者<bold>$t(screenTabs:shared.search.sections.statuses)</bold>",
        "advanced": {
          "header": "高级搜索格式",
          "example": {
            "account": "$t(shared.search.header.prefix)指定$t(shared.search.sections.accounts)",
            "hashtag": "$t(shared.search.header.prefix)指定$t(shared.search.sections.hashtags)",
            "statusLink": "$t(shared.search.header.prefix)指定$t(shared.search.sections.statuses)",
            "accountLink": "$t(shared.search.header.prefix)指定$t(shared.search.sections.accounts)"
          }
        },
        "trending": {
          "tags": "热门标签"
        }
      },
      "sections": {
        "accounts": "用户",
        "hashtags": "话题标签",
        "statuses": "嘟文"
      },
      "notFound": "找不到 <bold>{{searchTerm}}</bold> 相关的 {{type}}",
      "noResult": "搜索不到相关信息，请尝试不同关键词"
    },
    "toot": {
      "name": "对话",
      "remoteFetch": {
        "title": "包含远程内容",
        "message": "联邦的内容并非总在本站可用。 这些内容是从远程实例中获取并标记的。您可以像往常一样与这些内容进行交互。"
      }
    },
    "users": {
      "accounts": {
        "following": "关注 {{count}} 人",
        "followers": "被 {{count}} 人关注"
      },
      "statuses": {
        "reblogged_by": "{{count}} 人转嘟",
        "favourited_by": "{{count}} 人喜欢"
      },
      "resultIncomplete": "来自远程实例的结果不完整"
    }
  }
}